# Generated by Django 3.1.1 on 2020-11-02 02:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0016_auto_20201101_2127'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='beneficiary',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='raffles.beneficiary'),
        ),
    ]
